User: Password:
|
|
Subscribe / Log in / New account

typo3-src: multiple vulnerabilities

Package(s):typo3-src CVE #(s):
Created:March 9, 2010 Updated:September 8, 2010
Description: From the Debian advisory:

Several remote vulnerabilities have been discovered in the TYPO3 web content management framework: Cross-site scripting vulnerabilities have been discovered in both the frontend and the backend. Also, user data could be leaked.

Alerts:
Debian DSA-2098-2 typo3-src 2010-09-07
Debian DSA-2098-1 typo3-src 2010-08-29
Debian DSA-2008-1 typo3-src 2010-03-08

(Log in to post comments)


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds